{
  "id": 3134150,
  "name": "Maria Burkhardt, appellee, v. East St. Louis Rendering Company, appellant",
  "name_abbreviation": "Burkhardt v. East St. Louis Rendering Co.",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 433,
    "ocr_confidence": 0.54,
    "sha256": "3035805dde082ae173213b2815582c3b04f97126752df6c3f3783719200f627f",
    "simhash": "1:9356ea630ca5966c",
    "word_count": 65
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Maria Burkhardt, appellee, v. East St. Louis Rendering Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered, the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Pope & Driemeyer, for appellant. Beasley & Zulley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Maria Burkhardt, appellee, v. East St. Louis Rendering Company, appellant.\nAction for personal injuries. Judgment for plaintiff. Appeal from the City Court of East St. Louis; the Hon. William F. Borders, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nPope & Driemeyer, for appellant. Beasley & Zulley, for appellee."
  },
  "file_name": "0641-01",
  "first_page_order": 701,
  "last_page_order": 701
}
